longene wineQQ自动更新后提示arp.exe运行崩溃

Wine、Cedega、CrossOver 等配置
回复
头像
imxys
帖子: 47
注册时间: 2014-05-03 22:44
系统: Ubuntu 16.04
送出感谢: 4 次
接收感谢: 1 次

longene wineQQ自动更新后提示arp.exe运行崩溃

#1

帖子 imxys » 2018-05-06 15:16

对的我用的是longene打包的wineQQ 8.4 deb
不知为何今天一打开QQ在自动更新……
然后还挺不错,居然更兼容wine了(虽然还是有点小问题但是习惯了)

但是用一阵就会发现arp.exe崩溃
因为是deb打包,所以我用winetricks似乎没有找到wineprefix(~/.longene/qq/)

arp.exe搜索了一下是system32下的程序,所以不知道应该怎么做
虽然直接关掉报错窗口QQ照样能用(毕竟只是windows的arp冲突检测吧!)
还是想来论坛请教一下wine大佬,因为longene论坛好像没人了。。。
附件
Screenshot_20180506_151238.png
回复

回到 “Wine及其分支”